@media screen and (min-width:795px) {
.diss {display: none;}
}
@media screen and (max-width:640px) {
.disp {display:none;}
.vote_class_box li {width:25%;}
.vote_class_box li a {font-size: 1.2rem;}
.code_txt {width: 21.6%;}
.put_txt {width: 27%;}
.reds, .blues, .greens {WIDTH:50px;height:50px;padding:2px 4px;font-size:1.4rem;}
.tp_but {width:45px;height:25px;line-height:25px;font-size: 1.3rem;}
.code_css {height:25px;line-height:25px;font-size: 1.3rem;font-weight:300;width:38px;left:1px;}
.infobg {margin: 2px 1px;}
.vote_info_box li {padding-left:1px;}
.vote_info_box li a {width: 99.8%;}
}

@media screen and (max-width:380px) {
.disp {display:none;}
.vote_class_box li {width:25%;}
.vote_class_box li a {font-size: 1.2rem;}
.code_txt {width: 20%;}
.put_txt {width: 27%;}
.reds, .blues, .greens {WIDTH:30px;height:30px;padding: 1px 2px;font-size:1.3rem;}
.tp_but {width:35px;height:25px;line-height:25px;font-size: 1rem;}
.code_css {height:25px;line-height:25px;font-size: 1rem;font-weight:300;width:27px;left:1px;}
}
